body
			{
			font-family: Trebuchet MS, Tahoma, Verdana, Arial, Helvetica, sans-serif;
			margin-top: 0px;
			margin-bottom: 0px;
			margin-left: 0px;
			margin-right: 0px;
			background: #ff6400;
			}
a			{
			color: #000000;
			}
.standard 
			{
			font-size: 8pt;
			color: #000000;
			
			}
.footer
			{
			font-weight: Normal;
			font-size: 8pt;
			color: #ffff00;
			margin-top: 0px; margin-bottom: 0px; margin-left: 0px; margin-right: 0px;
			text-align: Center;
			}		
.headline
			{
			font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
			font-weight: Bold;
			font-size: 10pt;
			color: #ffffff;			
			width: 100%;
			height: 18;
			filter: glow(color=#000000, strength=2)
			}
.newsheadline		{
			font-family: Trebuchet MS, Tahoma, Verdana, Arial, Helvetica, sans-serif;
			font-weight: Bold;
			font-size: 12pt;
			color: #000000;	
			}
.newsarticle		{
			font-family: Trebuchet MS, Tahoma, Verdana, Arial, Helvetica, sans-serif;
			font-size: 10pt;
			color: #000000;	
			}
.search			{
			font-family: verdana, helvetica, arial, sans-serif;
			background-color: transparent;
			color: #000;
			display: block;
			font-size: 8pt;
			line-height: 1.75em;
			margin: 0px;
			padding: 0px 10px;
			text-decoration: none;
			}
.searchbox		{
			font-family: verdana, helvetica, arial, sans-serif;
			background-color: transparent;
			color: #000;
			font-size: 8pt;
			margin: 0px;
			text-decoration: none;
			}
.headertable		{
			border-collapse: collapse;
			padding: 0px 0px 0px 0px;
			border: 0px solid #CCC;
			width: 100%;
			height: 100%;			
			background-color: #ffffff;
			}
.headertd			{
			background-image: url(logo.png);
			width: 100%;
			height: 1%;
			}
#mainMenu {
  background-color: #EEE;
  border: 1px solid #CCC;
  color: #000;
  margin: 0px;
  padding: 0px 0px 2px 20px;
}
#mainMenutemp {
  background-color: #EEE;
  border: 1px solid #CCC;
  color: #000;
  margin: 0px;
  padding: 0px 0px 2px 20px;
}
#menuList {
  margin: 0px;
  padding: 0px;
}

#menuList ul {
  margin: 0px;
  padding: 0px;
}

#menuList li {
  display: inline;
  list-style: none;
}
a.actuator {
  background-color: transparent;
  font-family: verdana, helvetica, arial, sans-serif;
  color: #000;
  font-size: 8pt;
  margin: 0px;
  padding: 3px 6px;
  text-decoration: none;
}
a.actuator:hover {
  background-color: #ff6400;
  color: #EEE;
}
.menu {
  color: #000;
  background-color: #EEE;
  border: 1px solid #CCC;
  position: absolute;
  visibility: hidden;
}
.menu li a {
  font-family: verdana, helvetica, arial, sans-serif;
  background-color: transparent;
  color: #000;
  display: block;
  font-size: 8pt;
  line-height: 1.75em;
  margin: 0px;
  padding: 0px 10px;
  text-decoration: none;
}
.menu li a:hover {
  background-color: #ff6400;
  color: #EEE;
}
.menutemp {
  position: absolute;
  visibility: hidden;
}
span.key {
  text-decoration: underline;
}
a.latest {
	background-color: transparent;
	font-family: Trebuchet MS, Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #000;
  	font-size: 10px;
	text-decoration: none;
}
